<div class="context">
<div class="last-post">Recently added posts</div>
<app-post-item *ngIf="postsList[0]" [post]="postsList[0]" [isHome]="true"></app-post-item>
<app-post-item *ngIf="postsList[1]" [post]="postsList[1]" [isHome]="true"></app-post-item>
</div>
